@charset "UTF-8";
/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  Datei       : nav_vlist.css
**  Funktion    : Formatierung der Subnavigation.
**  Checked with http://jigsaw.w3.org/css-validator/ 13.8.07 - DB
*/

@media all
{
  #submenu {
    width: 100%;
    overflow: hidden;
    margin: 2em 0 1em 0;
    list-style-type: none;
    border-top: 0px #ddd solid;
  }

  #submenu ul { list-style-type: none; margin:0; padding: 0; }
  #submenu li { float:left; width: 100%; margin:0; padding: 0 }

  #submenu a,
  #submenu strong {
    display:block;
    width: 95%;
    padding: 1px 0px 1px 5%;
    text-decoration: none;
    background-color: transparent;
    color: #444;
    border-bottom: 1px #fff8ed solid;
  }

/* Just in case the skiplink anchor gets into THIS menu, because the tab-navigation was turned off */
/* PLEASE LEAVE THE FOLLING SETTING IN PLACE */  
  #submenu a#navigation {border-bottom:0; padding:0;}

  /* Menu Title */
  #submenu li#title {
    width: 95%;
    padding: 1px 0px 1px 5%;
    font-weight: bold;
    color: #444;
    background-color: transparent;
    border-bottom: 4px #888 solid;
  }

  #submenu li span {
    display:block;
    width: 95%;
    padding: 1px 0px 1px 5%;
    font-weight: bold;
    border-bottom: 1px #fff8ed solid;
  }

  /* Level 1 */
  #submenu li#active,
  #submenu li strong {
    width: 95%;
    padding: 1px 0px 1px 5%;
    font-weight: bold;
    color: #9c2f0b;
    background-color:#d38f3b;
    border-bottom: 1px #fff8ed solid;
  }

  #submenu li a { width: 95%; padding-left: 5%; background-color: transparent; color: #fff; }
  #submenu li a:focus,
  #submenu li a:hover,
  #submenu li a:active { background-color:#d38f3b; color: #fff; }

  /* Level 2 */
  #submenu li ul li a,
  #submenu li ul li#active,
  #submenu li ul li strong,
  #submenu li ul li span { width: 90%; padding-left: 10%; }

  #submenu li ul li a { background-color:#fff8ed; color: #9c2f0b; }
  #submenu li ul li a:focus,
  #submenu li ul li a:hover,
  #submenu li ul li a:active { background-color:#AA1124; color: #fff; }

  /* Level 3 */
  #submenu li ul li ul li a,
  #submenu li ul li ul li#active,
  #submenu li ul li ul li strong,
  #submenu li ul li ul li span { width: 80%; padding-left: 20%; }

  #submenu li ul li ul li a { background-color:#fcfcfc; color: #888; }
  #submenu li ul li ul li a:focus,
  #submenu li ul li ul li a:hover,
  #submenu li ul li ul li a:active { background-color:#AA1124; color: #fff; }

  /* Level 4 */
  #submenu li ul li ul li ul li a,
  #submenu li ul li ul li ul li#active,
  #submenu li ul li ul li ul li strong,
  #submenu li ul li ul li ul li span { width: 75%; padding-left: 25%; }

  #submenu li ul li ul li ul li a { background-color:#ffffff; color: #aaa; }
  #submenu li ul li ul li ul li a:focus,
  #submenu li ul li ul li ul li a:hover,
  #submenu li ul li ul li ul li a:active { background-color:#AA1124; color: #fff; }
  
  
  /*-------------CSS---------------------*/
  div.cssmenuWrap { margin-top: 1em; }
  li.menuparent { margin: 0; }
  li.li_act { margin: 0; }
ul#nav2, ul#nav2 ul {
	color:black;
	font-size:100%;
	margin:0;
	padding:0;
	width: 200px;
}
ul#nav2 li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	position:relative;
}
ul#nav2 li a {
	border-bottom:1px solid #FFFFFF;
	color:#fff;
	display:block;
	padding:4px 4px 4px 8px;
	text-decoration:none;
}
ul#nav2 li.li_act a {
	color:#9c2f0b;
}
* html ul#nav2 li {
	float:left;
	height:1%;
}
* html ul#nav2 li a {
	height:1%;
}
ul#nav2 ul {
	background:#ebd5b9 none repeat scroll 0%;
	display:none;
	left:200px;
	position:absolute;
	top:0pt;
}
ul#nav2 ul li a {
	color:#9c2f0b;
}
ul#nav2 ul li a:hover {
	color:#c71315;
}
ul#nav2 li ul li a {
	padding:4px 4px 4px 8px;
}
ul#nav2 li:hover ul ul, 
ul#nav2 li:hover ul ul ul, 
ul#nav2 li.over ul ul, 
ul#nav2 li.over ul ul ul {
	display:none;
}
ul#nav2 li:hover ul, 
ul#nav2 li li:hover ul, 
ul#nav2 li li li:hover ul, 
ul#nav2 li.over ul, 
ul#nav2 li li.over ul, 
ul#nav2 li li li.over ul {
	display:block;
}
ul#nav2 a.ifsubarrow {
	background:transparent url(../images/pfeil.gif) no-repeat scroll right center;
}
ul#nav2 li.menuparent:hover, 
ul#nav2 li.over {
	background-color:#d38f3b ;
}
ul#nav2 li.li_act {
	color: #9c2f0b; 
	background-color:#d38f3b ;
}
ul#nav2 li a:hover {
	color:#FFFFFF;
}

 /*-------------CSS---------------------*/
  div.cssmenuWrap2 { margin-top: 2em; }
  li.menuparent { margin: 0; }
  li.li_act { margin: 0; }
ul#nav3, ul#nav3 ul {
	color:black;
	font-size:100%;
	margin:0;
	padding:0;
	width: 200px;
}
ul#nav3 li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	position:relative;
}
ul#nav3 li a {
	border-bottom:1px solid #FFFFFF;
	color:#fff;
	display:block;
	padding:4px 4px 4px 8px;
	text-decoration:none;
}
ul#nav3 li.li_act a {
	color:#9c2f0b;
}
* html ul#nav3 li {
	float:left;
	height:1%;
}
* html ul#nav3 li a {
	height:1%;
}
ul#nav3 ul {
	background:#ebd5b9 none repeat scroll 0%;
	display:none;
	left:200px;
	position:absolute;
	top:0pt;
}
ul#nav3 ul li a {
	color:#9c2f0b;
}
ul#nav3 ul li a:hover {
	color:#c71315;
}
ul#nav3 li ul li a {
	padding:4px 4px 4px 8px;
}
ul#nav3 li:hover ul ul, 
ul#nav3 li:hover ul ul ul, 
ul#nav3 li.over ul ul, 
ul#nav3 li.over ul ul ul {
	display:none;
}
ul#nav3 li:hover ul, 
ul#nav3 li li:hover ul, 
ul#nav3 li li li:hover ul, 
ul#nav3 li.over ul, 
ul#nav3 li li.over ul, 
ul#nav3 li li li.over ul {
	display:block;
}
ul#nav3 a.ifsubarrow {
	background:transparent url(../images/pfeil.gif) no-repeat scroll right center;
}
ul#nav3 li.menuparent:hover, 
ul#nav3 li.over {
	background-color:#d38f3b ;
}
ul#nav3 li.li_act {
	color: #9c2f0b; 
	background-color:#d38f3b ;
}
ul#nav3 li a:hover {
	color:#FFFFFF;
}
}
/* ##########################
** ### Accessible menu ######
** ##########################
*/
@media screen, print {
#submenu dfn, #submenu .hidden {position:absolute; left:-1000em; width:20em;}
}
